#ifndef __GRUB_MEASURE_LIST_CONF_H__
#define __GRUB_MEASURE_LIST_CONF_H__

#include <err.h>
#include <stdio.h>
#include <string.h>
#include <unistd.h>

enum measure_type{
	MEASURE_NOT_FOUND=0,
    MEASURE_TPCM_CARD_FOUND,
    MEASURE_KYEE_FOUND,
	MEASURE_TPCM_FOUND,
	MEASURE_TPM_FOUND,
	MEASURE_SOFT_FOUND
};
enum measure_mode{
	MEASURE_WARING=0,
	MEASURE_PREVENT
};


#ifdef __cplusplus
extern "C" {
#endif

int change_measure_conf(int type,int mode);

//断开session
int create_update_measurelist();

#ifdef __cplusplus
}
#endif

#endif

